declare const mapHiragana27: (array: Array<string>) => Array<number>;
declare const mapKatakana27: (array: Array<string>) => Array<number>;
declare const mapHiragana9: (array: Array<string>) => Array<number>;
declare const mapKatakana9: (array: Array<string>) => Array<number>;
export { mapHiragana27, mapKatakana27, mapHiragana9, mapKatakana9 };
